package com.ym.mec.biz.dal.page;

import com.ym.mec.biz.dal.enums.GroupStatusEnum;
import com.ym.mec.biz.dal.enums.GroupType;
import com.ym.mec.common.page.QueryInfo;

/**
 * @Author Joburgess
 * @Date 2020/4/6
 */
public class GroupQueryInfo extends QueryInfo {

    private Integer teacherId;

    private Integer studentId;

    private GroupType groupType;

    private GroupStatusEnum groupStatus;

    public Integer getStudentId() {
        return studentId;
    }

    public void setStudentId(Integer studentId) {
        this.studentId = studentId;
    }

    public Integer getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(Integer teacherId) {
        this.teacherId = teacherId;
    }

    public GroupType getGroupType() {
        return groupType;
    }

    public void setGroupType(GroupType groupType) {
        this.groupType = groupType;
    }

    public GroupStatusEnum getGroupStatus() {
        return groupStatus;
    }

    public void setGroupStatus(GroupStatusEnum groupStatus) {
        this.groupStatus = groupStatus;
    }
}
